{
  "stats": {
    "minecraft:used": {
      "minecraft:polished_tuff": 69,
      "minecraft:cracked_deepslate_tiles": 3,
      "minecraft:polished_blackstone_pressure_plate": 25,
      "minecraft:andesite_stairs": 33,
      "minecraft:pink_tulip": 72,
      "minecraft:brick_slab": 21,
      "minecraft:smooth_sandstone_stairs": 5,
      "minecraft:white_banner": 4,
      "minecraft:iron_block": 286,
      "minecraft:potato": 113,
      "minecraft:acacia_slab": 80,
      "minecraft:wheat_seeds": 161,
      "minecraft:mangrove_slab": 73,
      "minecraft:light_gray_concrete": 158,
      "minecraft:glass": 93,
      "minecraft:jungle_planks": 25,
      "minecraft:mangrove_leaves": 176,
      "minecraft:glass_pane": 61,
      "minecraft:mushroom_stem": 57,
      "minecraft:short_grass": 33,
      "minecraft:granite": 13,
      "minecraft:quartz_block": 3,
      "minecraft:coarse_dirt": 175,
      "minecraft:allium": 24,
      "minecraft:farmland": 26,
      "minecraft:deepslate_tile_slab": 10,
      "minecraft:azalea_leaves": 62,
      "minecraft:oak_wood": 12,
      "minecraft:gray_stained_glass_pane": 15,
      "minecraft:blue_orchid": 36,
      "minecraft:black_wool": 56,
      "minecraft:jungle_log": 30,
      "minecraft:mud_bricks": 25,
      "minecraft:oak_log": 260,
      "minecraft:spruce_slab": 484,
      "minecraft:polished_deepslate_slab": 15,
      "minecraft:flowering_azalea": 18,
      "minecraft:smooth_quartz": 633,
      "minecraft:seagrass": 19,
      "minecraft:poppy": 18,
      "minecraft:beetroot_seeds": 8,
      "minecraft:pale_oak_stairs": 37,
      "minecraft:jungle_slab": 8,
      "minecraft:moss_block": 894,
      "minecraft:orange_wool": 1,
      "minecraft:dandelion": 15,
      "minecraft:polished_granite_stairs": 9,
      "minecraft:cobbled_deepslate_stairs": 2,
      "minecraft:torchflower": 24,
      "minecraft:stone_pressure_plate": 2,
      "minecraft:loom": 1,
      "minecraft:cobbled_deepslate": 37,
      "minecraft:mangrove_roots": 17,
      "minecraft:lilac": 122,
      "minecraft:green_carpet": 4,
      "minecraft:polished_diorite": 6,
      "minecraft:quartz_pillar": 8,
      "minecraft:stripped_jungle_wood": 12,
      "minecraft:dirt_path": 29,
      "minecraft:andesite_wall": 161,
      "minecraft:waxed_lightning_rod": 7,
      "minecraft:pale_oak_trapdoor": 29,
      "minecraft:warped_fence": 4,
      "minecraft:bone_meal": 30,
      "minecraft:coal_block": 14,
      "minecraft:spruce_fence_gate": 67,
      "minecraft:white_stained_glass_pane": 46,
      "minecraft:warped_planks": 27,
      "minecraft:dead_brain_coral_block": 1,
      "minecraft:dirt": 27,
      "minecraft:polished_granite": 82,
      "minecraft:stripped_spruce_log": 153,
      "minecraft:sand": 115,
      "minecraft:spruce_leaves": 324,
      "minecraft:spruce_planks": 321,
      "minecraft:stripped_birch_wood": 12,
      "minecraft:oak_leaves": 32,
      "minecraft:flowering_azalea_leaves": 17,
      "minecraft:pitcher_plant": 15,
      "minecraft:polished_granite_slab": 111,
      "minecraft:rose_bush": 21,
      "minecraft:stripped_spruce_wood": 26,
      "minecraft:iron_bars": 85,
      "minecraft:gray_wool": 1,
      "minecraft:nether_brick_fence": 6,
      "minecraft:mangrove_planks": 29,
      "minecraft:stone_brick_stairs": 5,
      "minecraft:light_blue_concrete": 66,
      "minecraft:splash_potion": 1,
      "minecraft:nether_brick_slab": 57,
      "minecraft:oak_sapling": 6,
      "minecraft:smooth_stone_slab": 661,
      "minecraft:iron_door": 1,
      "minecraft:oak_trapdoor": 7,
      "minecraft:grass_block": 1824,
      "minecraft:spruce_fence": 450,
      "minecraft:white_terracotta": 2,
      "minecraft:mud_brick_slab": 26,
      "minecraft:wildflowers": 2,
      "minecraft:birch_slab": 5,
      "minecraft:spruce_stairs": 139,
      "minecraft:andesite": 653,
      "minecraft:milk_bucket": 1,
      "minecraft:peony": 1,
      "minecraft:stone_brick_slab": 150,
      "minecraft:light_gray_terracotta": 2,
      "minecraft:orange_tulip": 56,
      "minecraft:ladder": 3,
      "minecraft:ochre_froglight": 2,
      "minecraft:stone_bricks": 334,
      "minecraft:polished_tuff_wall": 1,
      "minecraft:dark_oak_fence": 23,
      "minecraft:tuff_brick_stairs": 20,
      "minecraft:stripped_pale_oak_wood": 22,
      "minecraft:jungle_stairs": 12,
      "minecraft:blue_wool": 16,
      "minecraft:tuff": 10,
      "minecraft:azalea": 19,
      "minecraft:spruce_wood": 1,
      "minecraft:smooth_stone": 234,
      "minecraft:sweet_berries": 17,
      "minecraft:gray_stained_glass": 13,
      "minecraft:oxeye_daisy": 15,
      "minecraft:quartz_slab": 9,
      "minecraft:pale_oak_slab": 27,
      "minecraft:red_tulip": 64,
      "minecraft:diorite": 30,
      "minecraft:white_stained_glass": 9,
      "minecraft:tuff_brick_slab": 47,
      "minecraft:spruce_door": 2,
      "minecraft:large_fern": 20,
      "minecraft:pale_oak_planks": 19,
      "minecraft:cobblestone": 19,
      "minecraft:stone": 674,
      "minecraft:cyan_carpet": 9,
      "minecraft:polished_andesite": 607,
      "minecraft:acacia_stairs": 8,
      "minecraft:carrot": 98,
      "minecraft:light_blue_stained_glass_pane": 36,
      "minecraft:spruce_trapdoor": 34,
      "minecraft:jungle_wood": 2,
      "minecraft:tuff_bricks": 204,
      "minecraft:white_bed": 4,
      "minecraft:bush": 68,
      "minecraft:white_tulip": 59,
      "minecraft:bone_block": 24,
      "minecraft:red_banner": 6,
      "minecraft:warped_fence_gate": 2,
      "minecraft:spruce_log": 127,
      "minecraft:stone_hoe": 5,
      "minecraft:water_bucket": 234,
      "minecraft:cyan_stained_glass": 19,
      "minecraft:cyan_stained_glass_pane": 22,
      "minecraft:black_stained_glass_pane": 23,
      "minecraft:warped_stairs": 5,
      "minecraft:andesite_slab": 44,
      "minecraft:gray_concrete": 10,
      "minecraft:chiseled_stone_bricks": 1,
      "minecraft:sunflower": 108,
      "minecraft:fern": 3,
      "minecraft:lever": 2,
      "minecraft:cobblestone_stairs": 32,
      "minecraft:iron_chain": 31,
      "minecraft:white_concrete": 305,
      "minecraft:mangrove_stairs": 16,
      "minecraft:tripwire_hook": 4,
      "minecraft:cobblestone_slab": 29,
      "minecraft:stone_stairs": 20,
      "minecraft:beacon": 2,
      "minecraft:nether_brick_wall": 51,
      "minecraft:lily_of_the_valley": 37,
      "minecraft:cyan_terracotta": 224,
      "minecraft:smooth_sandstone": 37,
      "minecraft:deepslate_tile_stairs": 35,
      "minecraft:warped_trapdoor": 5,
      "minecraft:cornflower": 30,
      "minecraft:warped_slab": 52,
      "minecraft:pale_moss_carpet": 13,
      "minecraft:polished_andesite_stairs": 35,
      "minecraft:spruce_sapling": 2,
      "minecraft:polished_andesite_slab": 98,
      "minecraft:azure_bluet": 42,
      "minecraft:sandstone": 43
    },
    "minecraft:picked_up": {
      "minecraft:stone_hoe": 1,
      "minecraft:black_wool": 1,
      "minecraft:stone_brick_slab": 1,
      "minecraft:andesite": 2
    },
    "minecraft:dropped": {
      "minecraft:andesite": 2,
      "minecraft:stone_hoe": 1,
      "minecraft:stone_brick_slab": 1,
      "minecraft:black_wool": 1
    },
    "minecraft:custom": {
      "minecraft:time_since_rest": 1697712,
      "minecraft:walk_one_cm": 516863,
      "minecraft:leave_game": 20,
      "minecraft:damage_taken": 280,
      "minecraft:walk_under_water_one_cm": 21207,
      "minecraft:play_time": 3866235,
      "minecraft:jump": 4023,
      "minecraft:time_since_death": 1697680,
      "minecraft:drop": 5,
      "minecraft:sprint_one_cm": 522533,
      "minecraft:total_world_time": 3866307,
      "minecraft:fly_one_cm": 76760926,
      "minecraft:crouch_one_cm": 5678,
      "minecraft:walk_on_water_one_cm": 88716,
      "minecraft:sneak_time": 168261,
      "minecraft:deaths": 1
    }
  },
  "DataVersion": 4790
}